@charset "utf-8";
/* CSS Document */
p { padding: 0; margin: 0; }
a { color: #434343; font-family: "微软雅黑"; text-decoration: none; cursor: pointer; }
ol, ul { padding: 0; margin: 0; }
ul li { list-style-type: none; }
img { border: 0; }
form { margin: 0px; padding: 0px; }
.None { display: none; }
.Clear { clear: both; height: 0; }
.pull-Left { float: left!important; }
.pull-Right { float: right!important; }
html, body { height: 100%; overflow-y: hidden; }
.mgt { margin-top: 12px; }
.big-font16 { font-size: 16px; }
.small-font12 { font-size: 12px; }
textarea { overflow: hidden; }
.bold{ font-weight:bold!important;}
.yellow-zt{ color:#f69329;}
.blue-zt{ color:#1254a2;}

.win-open{color: #434343;font-size: 14px;font-family: "微软雅黑";font-weight: 100; width:632px; height:342px; border:1px solid #4171a7; background:url(../../images/forgetPwd/win-bg.png) repeat-x #dcdcdc; padding:0px 10px;}
.win-open .close-btn{ position:absolute; top:-19px; right:-19px; width:38px; height:38px; cursor:pointer;}
.win-open .title{height:43px; line-height:43px; color:#1f65aa; font-size:16px; border-bottom:1px solid #dadada;}
.win-open .title2{margin-top:13px;}
.win-open input[type=text]{border:1px solid #a9a9a9; background:#f7fafd; width:253px; height:32px;}
.win-open .setfrm{ margin:0 auto; font-size:14px;}
.win-open .setfrm td{ padding:8px;}

.tips-ts{ height:48px;position: absolute;top: 179px;left: 301px;z-index: 1;}
.tips-ts li{ height:48px; line-height:48px;}
.tips-ts li span,.tips-ts li a{ vertical-align:middle;}
.tips-ts li a{color:#ff8d6f}
.tips-ts li.left{ width:14px; background:url(../../images/forgetPwd/qps-le.png) no-repeat; float:left;}
.tips-ts li.cont{ float:left; padding:0px 5px; background:url(../../images/forgetPwd/qps-cont.png) repeat-x;}
.tips-ts li.right { float:left; width:8px; background:url(../../images/forgetPwd/qps-ri.png) no-repeat;}